


.youtube_wrapper 
{
    border-radius: var(--border_radius) ;
    overflow: hidden;
    position: relative;
}

/*
.comments_block .comment .youtube_wrapper > div {
    display: none;
}
*/

.youtube_wrapper iframe {
    width: 100%;
    height: 100% !important;
    position: absolute;
}

/*
.youtube_wrapper.fullscreen ,
.youtube_wrapper.draggable.fullScreen 
{
    transition: none !important;
}

.youtube_wrapper .YT_hack_quarterback 
{
	content: '';
	display: block;

	height: calc( 100% - 53px);
	width: calc(100% - 250px);
	z-index: 999;
	position: absolute;

	cursor: pointer;
}

.youtube_wrapper .YT_hack_quarterback2 
{
	content: '';
	display: block;

	height: calc( 100% - 410px);
	width: 100%;
	z-index: 999;
	position: absolute;

	cursor: pointer;
}


.youtube_wrapper .YT_fullscreen_bt {
    content: '';
    display: block;
    width: 100%;

    position: relative;
    z-index: 999;
    width: 39px;
    height: 38px;
    bottom: 0px;
    right: 13px;
    position: absolute;
    display: block;
    cursor: pointer;
}


*/


/*
.custom_YT_end_panel 
{

	display: block;
	height: 100%;
	width: 100%;
	z-index: 2;
	position: absolute;
	top: 0;
	background-size: contain;
	pointer-events: none;
	cursor: pointer;
	transition: var(--transition_slow);
	transition: all ease 1.2s;
}



.custom_YT_end_panel .YT_stop_BG 
{
	position: absolute;
	height: 100%;
	width: 100%;

	z-index: 1;
	background-size: cover;
}

.custom_YT_end_panel .custom_play_button {

    height: 100%;
    width: 100%;
    z-index: 3;
    position: absolute;
}


.custom_YT_end_panel:before 
{
	content: '';
	display: inline-block;
	border: 3em transparent solid;
	border-left-color: white;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(0%, -50%) scaleX(1.9);
	filter: drop-shadow(2px 4px 0.8em black) drop-shadow(2px 4px 3.8em black);
	z-index: 3;
	opacity: 0.9;
}


.custom_YT_end_panel.waiting_video::before 
{
	background-image: url(../../_theme/icons/loading_simple.gif);
	border: none;
	width: 8em;
	height: 8em;
	display: inline-block;

	transform: translate(-50%,-50%);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	filter:none;
}

*/
.youtube_wrapper:after {
    content: '';
    display: block;
    width: 100%;
    padding-top: calc(56.25% - 0em);

    position: relative;
    z-index: 1;
}

/*
.youtube_wrapper .YouTube_player {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
*/